<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <title>Tistory Blog</title>
  <meta name='viewport' content='width=device-width, initial-scale=1'>
  <link rel='stylesheet' type='text/css' media='screen' href='./fontawesome-free-5.14.0-web/css/all.min.css'>
  <link rel='stylesheet' type='text/css' media='screen' href='./reset.css'>
  <link rel='stylesheet' type='text/css' media='screen' href='./style.css'>
</head>
<body>
  <header id="header">
    <div class="container">
      <div class="header clear">
        <h1 class="logo">
          <i class="fab fa-hotjar"></i>
          <span>HORONG</span>
        </h1>
        <div class="menu">
          <a href="#" class="subscribe"><i class="far fa-thumbs-up"></i>블로그 구독하기</a>
          <a href="#" class="write"><i class="fas fa-edit"></i></a>
          <a href="#" class="settings"><i class="fas fa-cogs"></i></a>
        </div>
      </div>
    </div>
  </header>
  <section id="contents">
    <div class="container">
      <div class="contents clear">
        <nav class="navi">
          <ul class="menu">
            <li class="icon"><a href="#"><i class="fas fa-code-branch"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-tasks"></i></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-code"></i></a></li>
            <li class="icon"><a href="#"><i class="fab fa-docker"></i></a></li>
            <li class="icon"><a href="#" class="on"><i class="fas fa-laptop-code"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
            <li class="icon"><a href="#"><i class="fas fa-edit"></i></a></li>
          </ul>
        </nav>
        <div class="main">
          <div class="git">
            <div class="github">
              <i class="fab fa-html5"></i>
              <h2 class="title">Food Shop</h2>
              <p class="repositories">Laptop / Tablet / Mobile</p>
            </div>
            <div class="github">
              <i class="fab fa-html5"></i>
              <h2 class="title">Health Care</h2>
              <p class="repositories">Laptop / Tablet / Mobile</p>
            </div>
            <div class="github">
              <i class="fab fa-html5"></i>
              <h2 class="title">FLower Shop</h2>
              <p class="repositories">Laptop / Tablet / Mobile</p>
            </div>
            <div class="github">
              <i class="fab fa-html5"></i>
              <h2 class="title">Server Hosting</h2>
              <p class="repositories">Laptop / Tablet / Mobile</p>
            </div>
          </div>
        </div>
        <div class="details">
          <div class="git">
            <div class="github">GitHub...</div>
            <div class="gitlab">GitLab...</div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <footer id="footer">
    <div class="container">
      <div class="footer"></div>
    </div>
  </footer>
</body>
</html>